SYNCE-INSTALL-CAB(1)

NAME
synce-install-cab - install .cab file

SYNOPSIS
synce-install-cab [-d LEVEL] [-p device_path] [-o WCE_OPT] [-n] FILENAME ...

DESCRIPTION

synce-install-cab installs a .cab file on a device connected through SynCE.

OPTIONS

-d LEVEL
    Set debug log level:

    0 - No logging (default)

    1 - Errors only

    2 - Errors and warnings

    3 - Everything

-p PATH
    Path to device

-h  Display help message.

-o WCE_OPT
    Flags to pass to wceload.exe on the remote device. Useful flags include:

    /noui - Install silently

    /delete 1 - Don't delete CAB file after installation

    /nouninstall - Don't create an uninstall file

    /askdest - Ask where to install

    /noaskdest - Get install information from registry

-n  Don't run wceload (just copy CAB files)

FILENAME
    The .cab file(s) that will be installed. If no filenames are specified, wceload.exe will nontheless be run on the remote device; this will install any CAB files already copied, for example with the -n flag.

AUTHOR

David Eriksson <twogood@users.sourceforge.net>.

SEE ALSO
synce(1) synce-remove-program(1) synce-list-programs(1) prun(1) pcp(1)